[mythtv-users] mythgame

Andrew Cockburn andrew at cockburn.co.uk
Mon Mar 22 14:13:27 EST 2004

I had the same error - I just ran apt-get install xmame and apt-get got 
it for me :-) Works fine now.

Can't tell which version it installed though, as this is a dual boot 
machine in its WinXP personality at the moment ...


Michael Gargiullo wrote:

>Has anyone gotten mythgame working with xmame?  I used the rpms from
>ATrpms (on Fedora)  Everything runs great, but when I try to go to
>mythgames, I get the error: This version on xmame not supported.
>Which version is, and where can I get it?
>mythtv-users mailing list
>mythtv-users at mythtv.org

More information about the mythtv-users mailing list